To update all applications, check the following files:

* `Dockerfile`:
  * [ ] All apk app versions
  * [ ] All non-apk app versions in `Dockerfile`, especially:
    * [ ] flux (Make sure the version is the same as in `ansible/group_vars/all/oas.yml`, `flux.version`; `docs/installation/install_oas.rst` and `install/flux-version-check.sh`)
* [ ] Mitogen version in `ansible/plugins`

In `ansible/group_vars/all/oas.yml`:

* [ ] k3s
* [ ] helm
* [ ] flux
* [ ] krew
* [ ] velero

Installed by flux:

* Update our custom helm-charts and their dependencies, make sure they install
  latest versions
  * [ ] [nextcloud](https://open.greenhost.net/openappstack/nextcloud)
  * [ ] [wordpress](https://open.greenhost.net/openappstack/wordpress-helm)
  * [ ] [local-path-provisioner](https://open.greenhost.net/openappstack/local-path-provisioner)
